Subject: *****SPAM***** Make yourself more attractive to others
From: "Jaclyn Mackey" <[email-masked]>
To: [email-masked]
Date: Thu, 12 Oct 2006 19:34:20 -0060

Spam detection software, running on the system "twd-ux23.triwdata.ch", has
identified this incoming email as possible spam.  The original message
has been attached to this so you can view it (if it isn't spam) or label
similar future email.  If you have any questions, see
The administrator of that system for details.

Content preview:  Anatrim -- The newest and most exciting fat loss product
  available - As scen on Oprah Do you remember all the times when you said
  to yourself you would do anything to get rid of this awesome extra
  weight? Fortunately, now no major sacrifice is necessary. With Anatrim,
  the ground-breaking pound-melting blend, you can get a healthier
  lifestyle and become really thinner. Have a look at what people say!"I
  hate to admit it but I was a junk food addict. I ate all this trash and
  just could not stop. This misery stopped when I started taking Anatrim!
  God, my appetite decreased, mood improved and I lost 20 pounds in 2.5
  months. I can tell you now I'm a happier person!"Amelia B., Chicago"I
  had weight problems since a boy. You can't imagine how I hated being
  mocked at school. I hated the weight and I hated myself. After trying
  this and that I found out about Anatrim. This stuff literally pulled me
  out of this nightmare! Thanks and thanks and thanks to you,
  guys."Charley Mock, Colorado"You know what? Anatrim saved my marriage! I
  got into this circle, depression - eating more - more depression. My
  wife was about to leave the overweight psycho I was turning in. One of
  my friends pointed to your site, and I ordered my pack of Anatrim right
  away. The results were great, my appetite became normal, I was in a good
  mood oftener, and of course I went some belt holes back. And you know,
  the sex became fantastic, too!"Rikky There are loads of testimonials
  happy people leave after trying Anatrim. Why don't you join the tens of
  thousands of slim men and women and try this all-natural,
  appetite-suppressing energy boosting product now! Find out more about
  this exciting product now!Remove you
  e-mailt>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t> [...] 

Content analysis details:   (11.8 points, 3.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 0.6 J_CHICKENPOX_83        BODY: 8alpha-pock-3alpha
 0.6 J_CHICKENPOX_71        BODY: 7alpha-pock-1alpha
 0.6 J_CHICKENPOX_36        BODY: 3alpha-pock-6alpha
 0.0 HTML_MESSAGE           BODY: HTML included in message
 3.5 BAYES_99               BODY: Bayesian spam probability is 99 to 100%
                            [score: 1.0000]
 1.5 RAZOR2_CF_RANGE_E8_51_100 Razor2 gives engine 8 confidence level
                            above 50%
                            [cf: 100]
 2.0 RAZOR2_CHECK           Listed in Razor2 (http://razor.sf.net/)
 1.5 RAZOR2_CF_RANGE_E4_51_100 Razor2 gives engine 4 confidence level
                            above 50%
                            [cf: 100]
 1.5 RAZOR2_CF_RANGE_51_100 Razor2 gives confidence level above 50%
                            [cf: 100]

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Make yourself more attractive to others
From: "Jaclyn Mackey" <[email-masked]>
To: [email-masked]
Date: Thu, 12 Oct 2006 19:34:20 -0060

Anatrim -- The newest and most exciting fat loss product available - As scen on Oprah
Do you remember all the times when you said to yourself you would do
anything to get rid of this awesome extra weight? Fortunately, now no major
sacrifice is necessary. With Anatrim, the ground-breaking pound-melting
blend, you can get a healthier lifestyle and become really thinner. Have
a look at what people say!"I hate to admit it but I was a junk food addict. I ate all this trash
and just could not stop. This misery stopped when I started taking
Anatrim! God, my appetite decreased, mood improved and I lost 20 pounds
in 2.5 months. I can tell you now I'm a happier person!"Amelia B., Chicago"I had weight problems since a boy. You can't imagine how I hated being
mocked at school. I hated the weight and I hated myself. After trying
this and that I found out about Anatrim. This stuff literally pulled me
out of this nightmare! Thanks and thanks and thanks to you, guys."Charley Mock, Colorado"You know what? Anatrim saved my marriage! I got into this circle,
depression - eating more - more depression. My wife was about to leave
the overweight psycho I was turning in. One of my friends pointed to
your site, and I ordered my pack of Anatrim right away. The results were
great, my appetite became normal, I was in a good mood oftener, and of
course I went some belt holes back. And you know, the sex became
fantastic, too!"Rikky
There are loads of testimonials happy people leave after trying Anatrim.
Why don't you join the tens of thousands of slim men and women and try this all-natural,
appetite-suppressing energy boosting product now!
Find out more about this exciting product now!Remove you e-mailt>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>t>